.seminar-overview {
/*	background-color:#eeeeee;*/
	padding-bottom:40px;
	padding-top:0px;
}

.seminar-overview .loadMore {
    position: absolute;
    bottom: 0;
    text-transform: uppercase;
    font-size: 18px;
    padding: 0 0 18px 75px;
    cursor: pointer;
}

.seminar-overview .loadMore:hover {
	color: #b51621;
}

.seminar-overview .loadMore:before {
    content: url('/fileadmin/renac/template/pix/expand.png');
	position: absolute;
    bottom: -5px;
    left: 0;
}

.seminar-overview .list-sortation {
    text-align: center;
    padding-bottom: 30px;
}

.seminar-overview .list-sortation .sortationDropdown select {
	-webkit-appearance: none;
    background: none;
    /* -webkit-appearance: menulist; */
    width: auto;
    background-color: #767D83;
    color: #fff;
    outline: none;
    padding: 0 15px;
    border: 0;
	font-size: 14px;
	font-weight: bold;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
}

.seminar-overview .list-sortation .sortationDropdown select option {
	color: #fff;
}

.seminar-overview .teaser-product {
	background-color: #eeeeee;
	margin-bottom: 10px;
	padding: 15px 20px;
}

.seminar-overview .teaser-product-inner { position: relative;}

.seminar-overview .teaser-product .table-cell {
	display: table-cell;
}

.seminar-overview .teaser-product .col-left { margin-right:90px;}
.seminar-overview .teaser-product .col-right { position: absolute; top: 0; right: 0; }

.seminar-overview .teaser-product .icon { padding-bottom: 5px;}
.seminar-overview .teaser-product .icon img { padding-right: 5px;}
.seminar-overview .teaser-product .title { padding-bottom: 10px;}
.seminar-overview .teaser-product .title a { font-size: 16px; font-weight: bold; margin-bottom: 10px;}
.seminar-overview .teaser-product .title a:hover { text-decoration:none;}

.seminar-overview .all-button {
    /*width: 49%;*/
	width: 100%;
    float: left;
    box-sizing: border-box;
/*    padding: 0;*/
    text-align: center;
	margin: 0;
}
/*.seminar-overview .all-button.first { margin-right:2%;}*/

/* Shop Powermail */
/* .zrwshop-product-detail .help-box {display: none;} */

.shop-table-row { display: table-row; }
.shop-table-thead { display: table-header-group; }
.shop-table-tbody { display: table-row-group; }
.shop-table-tfoot{ display: table-footer-group; }
.shop-table-column { display: table-column; }
.shop-table-head, .shop-table-cell { display: table-cell; }

.shop-table {
	display: table;
	width:100%;
	background-color:#dadada;
	font-size:14px;
	color:#3A3A3A;
	margin-bottom:40px;
}


.shop-table-thead {
	background-color:#eeeeee;
}

.shop-table-head {
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	padding:10px;
}

.shop-table-cell {
	padding:10px;
	vertical-align:middle;
	border-bottom:1px solid #eeeeee;
}

.shop-table-cell.lecturers { position: relative;}
.shop-table-cell.lecturers .lecturer-inner {
	position: absolute;
    top: 7px;
    padding-left: 2px;
	cursor: pointer;
}

.shop-table-cell.lecturers .lecturer-inner:before {
	color: #b51621;
    font-size: 26px;
}

.shop-table-cell .lecturer-inner:hover .lecturer-hint { display: block !important;}

.shop-table-cell .lecturer-hint {
    position: absolute;
	z-index: 1;
    background-color: #fff;
    padding: 20px;
    right: 12px;
    top: 12px;
	width: 180px;

	-webkit-box-shadow: 1px 1px 8px 0px rgba(105,112,120,1);
	-moz-box-shadow: 1px 1px 8px 0px rgba(105,112,120,1);
	box-shadow: 1px 1px 8px 0px rgba(105,112,120,1);
}

.shop-table-row:nth-child(even),
.shop-table-row:nth-child(even) > td {background-color:#e5e4e4;}

.shop-table-row td { vertical-align: middle !important;}

.shop-table-cell a.detail,
a.shop-table-cell.detail {
	text-transform:uppercase;
	background-color:#b51621;
	color:#ffffff;
	background-image:none;
	font-weight:normal !important;
	padding: 6px 12px;
	display: inline-block;
	float:right;
}

.shop-table-cell a.detail:hover,
a.shop-table-cell.detail:hover { text-decoration:none;}

.shop-table-cell.title a {
	color:#3A3A3A;
	font-weight:normal !important;
}

a.no-icon::before {
	content:none !important;
	padding:0px;
}


.shop-table-cell.icon {
	width:90px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
}

.seminar-list .shop-table-cell.icon {
	width: auto;
}

.shop-table-head.title,
.shop-table-cell.title {
	padding-left:0px;
}

.shop-table-cell.strike {
	text-decoration:line-through;
}

.shop-table-cell.eb-price {
	color:#b51621;
}

.shop-table-cell.book {
	padding:0px;
	text-align:right;
}

.zrwshop-cart-button {
	font-size: 20px !important;
	background-color:#b51621;
	padding:10px;
	color:#ffffff;
	border:0px solid #b51621;
	text-transform:uppercase;
	cursor:pointer;
}

.zrw-shop-link-button.button-left { float: left; width: auto;}
.zrw-shop-link-button.button-right { float: right; width: auto;}

.zrwshop-highlights {
	background-color:#b51621;
	color:#fff;
	padding:20px 25px;
}

.zrwshop-highlights li,
.zrwshop-highlights li .span {
	/* font-size: 16px;*/
	padding-left: 35px !important;
	padding-bottom: 5px;
}

.zrwshop-highlights *,
.zrwshop-highlights li,
.zrwshop-highlights li:before {
	color: #fff !important;
}

.zrwshop-highlights li:before {
	content: '\f00c' !important;
	font-size: 20px !important;
	color: #fff;
}


.zrwshop-highlights h2 {
	color:#fff;
	text-align:left;
}

.rating-comment {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#3A3A3A;
	text-align:center;
	padding-bottom:10px;
}

.rating-title {
	font-size:13px;
	text-align:center;
	padding-bottom:15px;
	color: #3A3A3A;
}


.lecturer-header-image,
.zrwshop-img .ce-row {
	margin-bottom: -4px;
}

.lecturer-header-image img {
	width: 100%;
	height: auto;
}

/* --------------------------------------------------------------------------- */

.textfeld {
    padding: 0 4px;
    border: 0;
    background-color: #EEEEEE;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
/*    box-sizing: border-box;*/
	height: 40px;
    line-height: 40px;
}

div.text {
	padding-bottom:10px;
	color:#fff;
}

div.checkbox {
	float:left;
	padding-right:10px;
}

div.checkbox-label {
	display:inline;
}

div.forward {
	padding-top:30px;
	float:right;
}

.forward .styled {
    -webkit-appearance: none;
    border: 0;
    background-color: #b51621 !important;
    background-image: none;
    color: #fff;
    font-size: 16px;
    height: 85px;
    line-height: 85px;
	display:inline-block;
	/*width: 250px;
	padding: 0px;*/
	width: auto;
	min-width:250px;
	padding: 0 10px;
    text-transform: uppercase;
	cursor: pointer;
	outline:none;
}

.btn-voucher {
    -webkit-appearance: none;
    background-color: #b51621;
    border: 0;
    width: 50px;
    height: 38px;
    color: #fff;
    font-size: 20px;
    line-height: 1;
	cursor: pointer;
}


div.backward {
	float:left;
	padding-top:30px;
	padding-bottom:10px;
}

div.backward .styled,
div.backward a.button {
    -webkit-appearance: none;
    border: 0;
    width: 250px;
    display: inline-block;
    text-align: center;
    background-color: #697078 !important;
    background-image: none;
    color: #fff;
    font-size: 16px;
    padding: 0px 0px;
    height: 85px;
    line-height: 85px;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
	margin: 0;
    margin-right: 10px;
}

.buy-button { font-size: 22px !important;}

.row {
	clear:both;
	 margin-bottom: 8px;
	 display: table;
	 width: 100%;
}

.inline-row {
	position: relative;
	display: inline-block;
}

.zrwshop-Confirmation row {
	padding: 8px 0;
}

.row.empty {
	clear:both;
	height: 40px;
}

.row.font-red {
	color: #b51621;
	font-weight:bold;
}

.row .textfeld {
/*	padding:4px;
	padding-top:3px;
	padding-bottom:3px;
	width:440px;*/
}

.row label {
    width: 305px;
    font-size: 15px;
    font-weight: bold;
    padding-right: 5px;
    color: #3A3A3A;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.zrwshop-orderInformation-bg .row label {
	font-weight: normal;
}

.zrwshop-orderInformation-bg .row label b a {
	font-weight: bold;
	text-decoration: underline;
	color: #3A3A3A;
}

.row label[for] {
    width: auto;
    display: table-cell;
    height: 30px;
}

.row input[type=checkbox] + label:before {
	top: 6px;
}

.row label[for]:last-children { display:inline-block;}

.row .radio-group {
    display: block;
    position: relative;
}

.row input,
.zrwshop-cart select,
.row select {
	vertical-align: middle;
    color: #3A3A3A;
    /*width: 440px;*/
    box-sizing: border-box;
    background-color: #EEEEEE;
    border: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
	display: table-cell;
    width: 100%;
}

.row .col2 {
	vertical-align: middle;
    color: #3A3A3A;
    /*width: 440px;*/
    box-sizing: border-box;
    border: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
	display: table-cell;
}

.row col-content {
	width: 100%;
	font-size: 13px;
}

.zrwshop-cart select,
.row select {
	-webkit-appearance: menulist !important;
}
.zrwshop-cart select,
.row select {
	width: 340px;
	max-width: 100%;
}

.row .datefield {
	width: 160px;
	max-width: 100%;
}

input.error,
select.error {
	background-color:#FF0000;
	color:#FFFFFF;
}

span.error,
div.error {
	color:#fff;
	padding: 15px;
}

select.error,
select.error * { color: #fff;}


/* --------------------------------------------------------------------------- */

.zrwshop-cart .gray-background-wrap {
	overflow:hidden;
	padding-top:30px;
	padding-bottom: 30px;
	margin-bottom: 0;
}

.zrwshop-producttable {
	border:0px solid #666666;
    padding: 15px 0 0 0px;
    background-color: #fff;
	margin-bottom: 50px;

}

.zrwshop-producttable table {
	width:100%;
	margin: 0;
  border-spacing: 0;
}

td {
    font-size: 14px;
    font-weight: normal;
    color: #3A3A3A;
}

.zrwshop-producttable thead td {
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
}

.zrwshop-producttable tbody td {
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
}

.zrwshop-producttable tbody tr.small td {padding-top: 10px; padding-bottom:10px;}

.zrwshop-producttable tbody tr.color1 td,
.zrwshop-producttable tbody tr.color2 td {
	color: #b51621;
}

.zrwshop-basket .zrwshop-producttable tr.border td {
	border-top: 2px solid #EEEEEE;
}

.zrwshop-basket .zrwshop-producttable tbody tr td {
	color: #3A3A3A!important;
}


.zrwshop-producttable .article {
	text-align:left;
	padding-left:30px;
	padding-right:15px;
}

#main-content .zrwshop-producttable .article a {
	font-weight:normal;
	color:#3A3A3A;
}


.zrwshop-producttable .quantity {
	text-align:left;
	padding-left:5px;
	padding-right:0px;
	/*width:185px;*/
	text-align:center;
}

.zrwshop-producttable .count {
	width:50px;
	padding:1px;
	border:1px solid #bbc2d5;
}

.zrwshop-producttable .countdropdown {
/*	border:1px solid #666666;
	background-color:#fff;*/
	width:60px;
}

.zrwshop-producttable .delete {
	text-align:center;
	padding-left:0px;
	padding-right:0px;
	width:70px;
	font-size:20px;
}
.zrwshop-producttable .delete a { color: #3A3A3A; }

.zrwshop-producttable .price {
	text-align:right;
	padding-right:30px;
	padding-left:0px;
	width:120px;
}

.zrwshop-producttable tr.zrwshop-summary1 td,
.zrwshop-producttable tr.zrwshop-summary2 td,
.zrwshop-producttable tr.zrwshop-summary3 td {
	background-color:#b51621;
	color: #fff;
}

.zrwshop-basket .zrwshop-producttable tr td {
	background-color: #fff !important;
}

.zrwshop-producttable tbody .zrwshop-summary1 td {
	border-bottom:0px solid #fff;
	padding-bottom:0px;
	padding-top:15px;
	font-size: 22px;
}


.zrwshop-producttable tbody .zrwshop-summary2 td {
	border-bottom:0px solid #fff;
	padding-top:10px;
	padding-bottom: 10px;
	font-size: 16px !important;
	font-weight:bold;
}

.zrwshop-producttable tbody .zrwshop-summary3 td {
	/*border-top:1px solid #fff;*/
	font-size: 14px;
	font-weight:normal;
	padding-bottom: 0;
	padding-top: 0;
}

.zrwshop-producttable tbody .zrwshop-summary4 td {
	background-color:#2f455d;
	color:#fff;
	font-size: 14px;
	font-weight:normal;
}

.zrwshop-producttable tbody .zrwshop-summary3 td.article {
}


.zrwshop-agb {
	margin-top:10px;
	font-size:13px;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
}

.zrwshop-agb div.checkbox input {
	vertical-align:top;
}

.zrwshop-agb .error{
	color:#FF0000;
	font-weight:bold;
}

#main-content .zrwshop-agb a {
	font-weight:normal;
}

#main-content .zrwshop-agb .error a {
	color:#FF0000;
	font-weight:bold;
}

.zrwshop-basket div.button {
	padding-bottom:10px;
}

.zrw-shop-codeform{
	background-color:#fff;
	padding:30px;
	padding-top:45px;
	padding-bottom:45px;
	margin-bottom: 50px;
}

.zrw-shop-codeform .label { width: 305px; display: inline-block;}
.zrw-shop-codeform .code-input { display: inline-block;}
.zrw-shop-codeform input { /*float:left;*/}
.zrw-shop-codeform .button { margin-left: 8px; padding: 0;}

.zrwshop-codeerror { padding-top: 10px; margin-top: 20px; }


/* Product Show / Produkt-Details ----------------------------------------------------- */
.zrwshop-product-detail .col_wrap h1 { text-align:left;}

.zrwshop-product-detail .zrwshop-img img { width: 100%; height: auto;}

/* Event-List */
.zrwshop-product-detail .event-list { margin-bottom:50px;}

/* Cart / Warenkorb / Kasse ------------------------------------------------------------- */

/* Nav */
.zrwshop-nav {
  display:table;
  width: 100%;
  position:relative;
  margin-top:40px;
  margin-bottom: 90px !important;
}

.zrwshop-nav li {
	display:table-cell;
	padding: 0 !important;
	background: none;
	text-align:center;
	list-style-type: none !important;
	background-image:none !important;
}

.zrwshop-nav .nav, .zrwshop-nav .nav-link { color: #3A3A3A; text-decoration:none; width: 150px; text-transform:uppercase; font-size: 15px; }
.zrwshop-nav a.nav { display:block; }
.zrwshop-nav .nav.active, .zrwshop-nav a.nav:hover { color:#B61622; }
.zrwshop-nav .nav-link:before { content: none;}
.zrwshop-nav .nav:before {
	content: "";
	display:inline-block;
	position: relative;
	width: 155px;
	height:155px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: auto;
	margin-bottom: 24px;
    font-size: 500%;
	/*color: #fff;*/
    text-align: center;
    vertical-align: middle;
	/*background-color: #697078;*/
	background-repeat:no-repeat;
	background-position: center center;
	color: rgba(0,0,0,0);
	margin-bottom: 15px;
}

.zrwshop-nav .nav.nav-cart {}
.zrwshop-nav .nav.nav-cashpoint {}
.zrwshop-nav .nav.nav-control {}
.zrwshop-nav .nav.nav-success {}

.zrwshop-nav .nav.nav-cart:before {background-image:url('/fileadmin/renac/template/pix/shop_booking_details_1.png');}
.zrwshop-nav .nav.nav-cashpoint:before {background-image:url('/fileadmin/renac/template/pix/shop_dates_and_payment_1.png');}
.zrwshop-nav .nav.nav-control:before {background-image:url('/fileadmin/renac/template/pix/shop_overview_1.png');}
.zrwshop-nav .nav.nav-success:before {background-image:url('/fileadmin/renac/template/pix/shop_finish_1.png');}

.zrwshop-nav .nav.active.nav-cart:before, .zrwshop-nav a.nav.nav-cart:hover:before {background-image:url('/fileadmin/renac/template/pix/shop_booking_details_2.png');}
.zrwshop-nav .nav.active.nav-cashpoint:before, .zrwshop-nav a.nav.nav-cashpoint:hover:before {background-image:url('/fileadmin/renac/template/pix/shop_dates_and_payment_2.png');}
.zrwshop-nav .nav.active.nav-control:before, .zrwshop-nav a.nav.nav-control:hover:before {background-image:url('/fileadmin/renac/template/pix/shop_overview_2.png');}
.zrwshop-nav .nav.active.nav-success:before, .zrwshop-nav a.nav.nav-success:hover:before {background-image:url('/fileadmin/renac/template/pix/shop_finish_2.png');}

.zrwshop-nav .nav.checked.nav-cart:before {background-image:url('/fileadmin/renac/template/pix/shop_booking_details_3.png');}
.zrwshop-nav .nav.checked.nav-cashpoint:before {background-image:url('/fileadmin/renac/template/pix/shop_dates_and_payment_3.png');}
.zrwshop-nav .nav.checked.nav-control:before a.nav.nav-control:hover:before {background-image:url('/fileadmin/renac/template/pix/shop_overview_3.png');}
.zrwshop-nav .nav.checked.nav-success:before {background-image:url('/fileadmin/renac/template/pix/shop_finish_3.png');}

.zrwshop-nav .nav-divider {
	background-image: url('/fileadmin/renac/template/pix/arrow_steps.png') !important;
	background-position: center 40%;
	background-repeat: no-repeat;
	display: table-cell;
}
.zrwshop-nav .nav-divider:before { content: none;}

/* Kasse / WK / sonst  ------------------------------------------------------------------- */
.zrwshop-cart .headline { color: #3A3A3A; text-align: left; font-size: 20px; padding-bottom: 20px; line-height: 1; text-transform:uppercase }

.zrwshop-cart tbody tr td { font-size: 16px; line-height: 20px;}

.zrwshop-orderInformation .seminar-headline {
	background-color:#697078;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding:25px;
}

.zrwshop-orderInformation .participant-header {
	text-transform: uppercase;
	color: #b51621;
	font-weight:bold;
	padding-bottom: 15px;
}

.zrwshop-orderInformation span.button {
    margin: 0;
    margin-left: 10px;
    width: auto;
    background-color: #b51621;
    padding: 5px 15px;
    font-weight: normal;

}

.zrwshop-orderInformation .infotip {
	position:absolute;
	top:65px;
	right:30px;
	width:170px;
	font-size:12px;
	color:#787878;
}

.zrwshop-orderInformation-bg hr { margin-top: 0px;}

.zrwshop-orderInformation-bg a {
	color:#005AAB;
}

.zrwshop-orderInformation fieldset {
	padding:30px;
	border-width:0px;
	background-color:#fff;
}

.zrwshop-orderInformation-bg {
	margin-bottom:45px;
	position:relative;
}

.zrwshop-orderInformation-wrap {
	margin-bottom: 45px;
	position: relative
}

.zrwshop-deliveryInformation {
	margin-bottom:20px;
}

/*#street,
#delivery_street,
.row .street {
	width:350px;
}


#number,
#delivery_number,
.row .number
 {
	width:75px;
	margin-left:5px;
}

#city,
#delivery_city,
.row .city {
	width:350px;
	margin-left:5px;
}

#city { margin-left: 0;}

#zipcode,
#delivery_zipcode,
.row .zipcode {
	width:75px;
}

*/

.i-pay {
/*	float:left;
	padding-top:1px;
*/}

.zrwshop-paymenttype {
	display: table-cell;
	vertical-align:middle;
}

.zrwshop-paymenttype .paymenttypetitle { margin-bottom:0;}

.zrwshop-paymenttype .row img,
.zrwshop-paymenttype .row input {
	vertical-align:middle;
}

.zrwshop-paymenttype .row img {
	margin-right:20px;
	padding-left: 10px;
}

.zrwshop-paymenttype .row input {
	cursor:pointer;
}

.payment-types {
/*	float:right;
	width:646px;*/
	display: table-cell
}

.ls-row,
.ls-row2,
.ls-row3 {
	padding-bottom:2px;
}

.ls-row {
	clear:both;
	float:left;
	width:220px;
}

.ls-row2 {
	float:left;
}

.row .ls-row .textfeld,
.row .ls-row2 .textfeld {
	width:90px;
}

.row .ls-row3 .textfeld {
	width:310px;
}

.row div label {
	width:90px;
}

.payment-indent {
	padding-left:40px;
	padding-top:10px;
	display:none;
}

.payment-indent div.checkbox {
	height:20px;
}

.payment-headline {
	margin-top:10px;
	margin-bottom:10px;
}

.feldRadio {
	float:left;
}

.labelRadio {
	float:left;
}

.buyButton {
	text-transform:uppercase;
}

#shopmsg {
	padding: 25px;
    position: fixed;
    z-index: 1001;
    background-color: #fff;
    left: 50%;
    top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}

/* Search Form */
.zrwshop-searchform { }

.zrwshop-searchform fieldset { display: table; border: 0; padding-left: 10px; padding-bottom: 20px;  }

.zrwshop-searchform .searchfield_label { display: table-cell; vertical-align: top; text-transform: uppercase; font-weight: bold; height: 40px; line-height: 40px; padding-right: 10px; }

.zrwshop-searchform .searchfields_wrap { display: table-cell; }

.zrwshop-searchform .searchfield { float: left; padding-right: 15px; padding-bottom: 10px;  }

.zrwshop-searchform input[type="text"],
.zrwshop-searchform select {
	-webkit-appearance: none;
    background: none;
    /* -webkit-appearance: menulist; */
    width: auto;
    background-color: #767D83;
    color: #fff;
    outline: none;
    padding: 0 15px;
    border: 0;
    font-size: 14px;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
}

.zrwshop-searchform select option { color: #fff; }

.zrwshop-searchform input[type="submit"] { height: 40px; line-height: 40px; padding: 0 10px; }

.shop-table .footable-filtering { display: none; }



#shopmsg_bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
    background-color: #000;
}

@media (max-width: 1100px) {
	.zrwshop-paymenttype {
		display: table;
	}
}

@media (max-width: 1000px) {
	.shop-table-cell.icon { width: 110px;}
	.shop-table-cell .lecturer-hint {
		width: 150px;
		padding: 15px;
		font-size: 13px;
	}
}

@media (max-width: 950px) {
	.zrwshop-nav .nav, .zrwshop-nav .nav-link { width: 20%;}
	.zrwshop-nav .nav-divider { width:22px;}
	.zrwshop-nav .nav-divider { background-size: 30%; background-position: center 30%; }
	.zrwshop-nav .nav:before { width: 80px; height: 80px; background-size: 100% !important; display: block;}
}

@media (max-width: 800px) {
	.row { display: block;}
	.row label { display: block; width: 100%; padding-bottom: 8px; }
	.row input, .row select { display: block; margin-bottom: 20px; }
	.zrwshop-producttable tbody .zrwshop-summary1 td { font-size: 18px;}
	.zrw-shop-codeform .label { padding-bottom: 8px; width: auto; display: block;}

	/* Shop-Table */
	.zrwshop-producttable thead td { font-size: 14px;}
	.zrwshop-cart tbody tr td { font-size: 14px;}

}

@media (max-width: 700px) {
/*	.zrwshop-producttable { overflow-x: scroll;}
	.zrwshop-producttable table { width: 900px;} */
	.zrwshop-producttable tbody .zrwshop-summary1 td
	.zrwshop-producttable .price { padding-right: 10px; width: 80px;}
	.zrwshop-producttable .quantity { padding-right: 10px;}
	.zrwshop-producttable .article { padding-right: 10px;}
	.zrwshop-producttable td:last-child { padding-right: 30px;}
	.zrwshop-producttable .delete { width: 40px;}
}

@media (max-width: 600px) {
	.zrwshop-producttable .price.single { display: none;}

	div.forward, div.backward { float: none;}
	.forward .styled, div.backward a.button { width: 100%;}

}

@media (max-width: 550px) {
	.zrwshop-producttable thead td { font-size: 12px; line-height: 1.2;}
	.zrwshop-cart tbody tr td { font-size: 12px; line-height: 1.2;}
	.zrwshop-producttable .countdropdown { font-size: 12px;}

}



@media (max-width: 480px) {
	.row select, .zrwshop-cart select { width: 100%;}
	.zrwshop-paymenttype .row img { width: 70%; height: auto;}
	.zrwshop-nav { display: none; }

	.zrw-shop-codeform input { width:70% }
}

@media (max-width: 450px) {
	.zrwshop-producttable thead td { font-size: 10px;}
	.zrwshop-producttable tbody .zrwshop-summary1 td,
	.zrwshop-producttable tbody .zrwshop-summary2 td,
	.zrwshop-producttable tbody .zrwshop-summary3 td  { font-size: 15px !important;}

	.zrwshop-orderInformation span.button {    display: block; margin-top: 10px; margin-left: 0;}


}

@media (max-width: 400px) {
	.zrwshop-cart tbody tr td { font-size: 10px; }
	.zrwshop-producttable .countdropdown { font-size: 10px;}

	.zrwshop-producttable td { padding-top: 5px !important; padding-bottom: 5px !important; padding-right: 5px !important;}
	.zrwshop-producttable .article { padding-left: 15px !important; }
	.zrwshop-producttable .price.total { padding-right: 15px !important }

	.zrw-shop-codeform {
		padding:15px;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.zrwshop-producttable tbody .zrwshop-summary2 td { padding-bottom: 15px !important;}
}

@media (max-width: 350px) {
	.zrwshop-producttable tbody .zrwshop-summary1 td,
	.zrwshop-producttable tbody .zrwshop-summary2 td,
	.zrwshop-producttable tbody .zrwshop-summary3 td  { font-size: 12px !important;}
}
